a:link, a:visited {

  color: #000000;
}

a:hover {color: #227182;
}


h2, h2 a:link {

  color            : #666666;
  }

h2 {
  
  background-image : url(../images/Seitentitelhg.png);}


#body_bg{ background: #ffffff;
  background :  repeat-x top left;
border-top:0px solid #cccccc;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-left-radius: 5px;
 -webkit-border-top-right-radius: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   behavior: url(border-radius.htc);


}


#imglogo  { background :  ) no-repeat top left;}

#headerconteiner { background  : no-repeat 78% 0;}

div.date {
  color            : #F36C20;
}

table.moduletable_menu ul li a:hover
{
  color            : #00ff40;
}

table.moduletable_menu ul li.active a:link, table.moduletable_menu ul li.active  a:visited
{  color            : #00ff40;
  text-align:center;
}
#nav   {
  padding-top: 3px;
  text-align       : center;


}

#nav li.active a {background-image : url(../images/Navbutton2.jpg);text-align:center;}
#nav li a:hover, #nav li:hover a, #nav li.sfHover a {background-image : url(../images/Navbutton2.jpg);text-align:center;}
#nav li li a, #nav li li.active a{text-align:center;background: #D5540C;}
#nav li:hover a  {background-image : url(../images/Navbutton.jpg);}
#nav li li.active a{text-align:center;background-image : url(../images/linkbutton.jpg);}
.lcol table.moduletable th span, .lcol table.moduletable_menu th span, .rcol table.moduletable th span, .rcol table.moduletable_menu th span{}
